
/* CSS Document */
body {

  /*  line-height: 1.57em;
    font-weight: 500;*/
letter-spacing: 0.05em;    
}
   a:hover {
    color: #000; /* ���� ������ ��� ��������� �� �пвапавп�� ������� ���� */  
    text-decoration: underline; /* ��������� ������������� */
   }      

body > svg {
    width: 0;
    height: 0;
    position: absolute
}



a:focus {
    outline: none;
    text-decoration: none;
}

ul.lr-nav {
    margin: 0;
    padding: 0;
   list-style: none; 
}




.lr-header {

    padding: 18px 0;
 
}

.lr-nav {
    display: flex;
   
}

.lr-nav > li > a {
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
    color: #fff;
    display: flex;
    align-items: center;
    transition: all 0.3s;
    
}

.lr-nav > li > a:hover {
   /* opacity: 0.9;*/
 background: #f6fdfa;  
}

.header-container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-container:after,
.header-container:before {
    display: none;
}

.lr-nav > li:not(:last-child) {
    margin-right: 25px; 
}



.lr-nav > li:hover .sub-menu {
    opacity: 1;
    display: block;
}




#bw-rmenu .sub-menu li{
    margin-bottom: 12px;
}







section {
    padding: 45px 0;
}






/* RMenu */

.bw-rmenu-toggle {
    display: none;
    cursor: pointer;
}

.bw-rmenu-toggle img {
    width: 25px;
    height: 25px;
}

@media(max-width: 998px) {
    .bw-rmenu-toggle {
        display: block;
         
    }
}

#bw-rmenu {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    z-index: 1000;
    width: 100%;
    background: #dee0df;
    transition: left .25s;
    overflow-y: auto;
}

#bw-rmenu.bw-hide {
    left: -100%;
}

#bw-rmenu.bw-show {
    left: 0;
}

#bw-rmenu > ul.nav {
    display: block;
    padding: 15px;
   
}

#bw-rmenu > ul.nav > li {
    display: block;
    width: 100%;
     
}

#bw-rmenu > ul.nav > li > a {
    padding: 15px 0;
    display: block;
    font-weight: bold;
    font-size: 14px;
    color: #1b7aba;
    text-align: center;
}

#bw-rmenu > ul.nav > li > a:hover {
    text-decoration: none;
    color: #c55c31;
  
}


#bw-rmenu .sub-menu {
    display: block;
    position: relative;
    background: none;
    margin-bottom: 10px;
    width: 100%;
    opacity: 1;
    box-shadow: none;
    font-size: 14px;
    font-weight: 400;
    display: none;
    transition: none;

}

#bw-rmenu ul {
    list-style: none;
    padding: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 0;
}

#bw-rmenu ul li > a {
    color: #373839;
   
}

#bw-rmenu ul li a {
    text-decoration: none;
    line-height: 1.23em;
    display: inline-block;

}

#bw-rmenu ul li {
    margin-bottom: 0;
    
}


#bw-rmenu > ul > li {
    border-bottom: 2px solid #373839;
   
}

#bw-rmenu > ul > li > a {
    padding: 21px 0;
    display: block;
    line-height: 1em;
    padding-top: 13px;
    position: relative;
   
}

#bw-rmenu > ul > li:hover .sub-menu {
    display: none;
  
}



#bw-rmenu .header-logo img {
    max-width: 100px;
}

#bw-rmenu .header-logo {
    top: 0;
    padding: 10px;
    text-align: center;
    display: block;

}

.top-menu-img {
    min-height: 77px;
    padding: 0 15px;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}

#bw-rmenu > ul > li {
    width: 100%;
    margin-right: 0;
}

#bw-rmenu > ul > li .up-icon {
    position: absolute;
    right: 0;
    background-size: 25px;
    width: 25px;
    height: 25px;
    margin-top: -4px;
}

#bw-rmenu .lr-nav > li:not(:last-child) {
    margin-right: 0;
}




@media (max-width: 1300px) {
    .lr-nav > li:not(:last-child) {
        margin-right: 13px;
    }

 
}

@media (max-width: 1199px) {
    .lr-nav {
        flex-wrap: wrap;
        justify-content: center; 
    }
    
}

 
 

@media (max-width: 998px) {
    
    .header-menu {
        display: none;
    }

  
}

@media (max-width: 560px) {

  

    section {
        padding: 30px 0;
    }

    
}

@media (max-width: 400px) {
  
    body {
        min-width: 320px;
    }

  
}




/*dop style 01/11/19*/

.lr-header {
    background-color: #fdfdfd;
    padding-bottom: 0px; padding-top: 0px; margin-top: 0px; padding-right: 0px;
  
}


.lr-header .lr-nav > li > a:hover {
  /*  background-color: rgb(228, 36, 40); */
     border-bottom: solid 2px #373839;
}

.lr-header .lr-nav > li > a {
    padding: 6px 13px;
    font-size: 1.3rem;
    color: #1F2231;
    font-weight: 400; 
   margin: 20px;
     border-bottom: solid 2px #fff;
}

.lr-header .lr-nav > li:not(:last-child) {
    margin-right: 0; padding:1px;
}

.lr-header .lr-nav > li:hover > a,  .lr-header .lr-nav > li.active > a{
 
    color: #373839;
    background:#fff; /* ��� ����*/
   

}









.lr-header .lr-nav > li.active > a .up-icon{
    filter: invert(1);
}

.lr-header .lr-nav > li:hover > a .up-icon{
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' width='15px' height='10px'%3e%3cpath fill-rule='evenodd' stroke='rgb(105, 108, 110)' stroke-width='2px' stroke-linecap='square' stroke-linejoin='miter' fill='none' d='M2.263,3.484 L7.000,8.000 L11.737,3.484 '/%3e%3c/svg%3e");
}

@media (max-width: 998px) {
    .lr-header{
        padding: 0px 0;
       
    }
}


.lr-header > .open-link{
    position: absolute;
}

/*.dop-style14022020*/




.lr-header > .open-link{
    position: absolute;
}

.lr-header .lr-nav > li.search-toggle > a:hover {
    background: #989DC9;
    opacity: 0.8;
}



 

@media (max-width: 998px) {
    
    .lr-header {background:  #fff; border-bottom:#fff 1px solid; border-top:#fff 1px solid;} /*��� ���������� ����*/
}

   .col-lg-6 {
   padding-right: 0px;
   padding-left: 0px;} 


.jumbotron {
    color:black
}

@media (max-width: 1200px) {
    
   .lr-header .lr-nav > li > a { font-size: 1.0rem;} 
}

.btn-danger {
    color: #fff;
    background-color: #b50d0f;
    border-radius: 35px;
    padding: 15px;
  
}
.btn-danger a{
    color: #fff;
   
}